tools-menu-item: '280'
tools-menu-name: '&dTools'
tools-menu-lore:
  - '&8Category'
  - ''
  - '&7Examples:'
  - '&8■ &7Tools'

#If you have custom items that you want to be in this
#category, specify their name here
custom-item-names:
  - '&e&lExample &6&lItem'

custom-item-ids:
  - '2266'
